Bug 8182 - [UPDATE REQUEST 2014.1] postfix 2.10.10
: [UPDATE REQUEST 2014.1] postfix 2.10.10
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 23:02 MSD by Алексей-З
Modified: 2017-08-16 12:24 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-07-28 23:02:17 MSD
Обновился postfix.
Comment 1 Алексей-З 2017-07-28 23:03:05 MSD
postfix 2.10.10
https://abf.io/build_lists/2884411
https://abf.io/build_lists/2884415
Comment 2 s.savelyeva 2017-08-08 15:26:03 MSD
Письма передает, но в лог про них не пишет:(
Comment 3 Vladimir Potapov 2017-08-09 20:18:02 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-08-16 08:22:53 MSD
postfix-2.10.10-1
https://abf.io/build_lists/2884411
https://abf.io/build_lists/2884415
************************************* Advisory **************************
Updated to 2.10.10
*************************************************************************
QA Verified